.w-5 {
    width: 5%;
}

.w-10 {
    width: 10%;
}

.w-15 {
    width: 15%;
}

.w-20 {
    width: 20%;
}

.w-25 {
    width: 25%;
}

.w-30 {
    width: 30%;
}

.w-35 {
    width: 35%;
}

.w-40 {
    width: 40%;
}

.w-45 {
    width: 45%;
}

.w-50 {
    width: 50%;
}

.w-60 {
    width: 60%;
}

.w-70 {
    width: 70%;
}

.w-80 {
    width: 80%;
}

.w-90 {
    width: 90%;
}

.w-100 {
    width: 100%;
}

@media print {
    body {
        width: 100% !important;
        font: 14pt !important;
        line-height: 1.3;
        background: #fff !important;
        color: #000 !important;
    }
    .ne_stampaj {
        display: none !important;
    }
    a[href]:after {
        content: none !important;
    }
    .prikazi {
        visibility: visible !important;
    }
}